Page MenuHomePhabricator

error compiling efl from the repository
Closed, ResolvedPublic

Description

I'm getting this error https://pastebin.com/4n7NckxBwhen when I try to compile the efl repository.

This is on Debian 10 stable.

Regards,

kickfliph triaged this task as High priority.
vtorri added a subscriber: raster.Tue, Feb 16, 2:13 PM
ProhtMeyhet lowered the priority of this task from High to Pending on user input.Wed, Feb 17, 6:55 AM
ProhtMeyhet added a project: efl.
ProhtMeyhet added a subscriber: ProhtMeyhet.

The pastebin is already gone.

No mallinfo2 in Ubuntu/Debian (and the most common distributions) because Glibc 2.33 is not yet available.
Please revert this commit!

https://paste.ubuntu.com/p/rHD5sFrF22/

I did not take into consideration distros which do not keep up ... I can revert it ... Sorry

devilhorns closed this task as Resolved.Wed, Feb 17, 7:53 AM
devilhorns claimed this task.

Still not working for me :( I did fresh clone and I believe is the same error https://pastebin.com/ZnaFQFWy

After a quick pull is working now.